@charset "utf-8";
/* CSS Document Joos1cho */

/*
 Theme Name:     Tall Ships Brockville
 Theme URI:      http://www.northnetmedia.com
 Description:    Shindig Child Theme
 Author:         Northnet Media
 Author URI:     http://www.northnetmedia.com
 Template:       Shindig
 Version:        1.0.0
*/
 
@import url("../shindig/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body {
	font-size:17px;
	line-height: 1.7;
}

body.page-template-homepage #left-logo-pro h1#logo, header #left-logo-pro #logo {
    position: relative;
    margin: 3px;
    float: left;
    width: auto;
}

/*
=============================================== TALL SHIPS SECTION STYLES ===============================================
*/
.container-tallships {
	border-top:1px solid rgba(0, 0, 0, 0.06);
	border-left:1px solid rgba(0, 0, 0, 0.06);
	-moz-box-shadow:  1px 1px 2px rgba(0, 0, 0, 0.12);
	-webkit-box-shadow:  1px 1px 2px rgba(0, 0, 0, 0.12);
	box-shadow:  1px 1px 2px rgba(0, 0, 0, 0.12);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-bottom:20px;
	position:relative;
	min-height:210px;
}



.tallships-position-pro {
	position:absolute;
	bottom:-1px;
	width:100%;	
	background:#336195;	
	background: -moz-linear-gradient(top,  rgba(51,97,149,0) 0%, rgba(51,97,149,1) 59%, rgba(51,97,149,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,97,149,0)), color-stop(59%,rgba(51,97,149,1)), color-stop(100%,rgba(51,97,149,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(51,97,149,0) 0%,rgba(51,97,149,1) 59%,rgba(51,97,149,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(51,97,149,0) 0%,rgba(51,97,149,1) 59%,rgba(51,97,149,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(51,97,149,0) 0%,rgba(51,97,149,1) 59%,rgba(51,97,149,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(51,97,149,0) 0%,rgba(51,97,149,1) 59%,rgba(51,97,149,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#336195', endColorstr='#336195',GradientType=0 ); /* IE6-9 */
	
}
.tallships-text-pro {
	padding:50px 20px 0px 20px;
	color:#999999;
	font-weight:300;
}

.tallships-summary-pro {font-size:1.2em;font-style:italic;color:#fff;}

h2.tallships-title-pro {
	color:#ffffff;
	line-height:1.1;
	margin-bottom:-2px;
}
h2.tallships-title-pro a { color:#ffffff; }

.featured-sponsor-progression {
    margin: -40px -40px 30px -40px;
    background: none; 
}

.container-sponsor-revised {
    background: #ffffff;
    padding: 40px 40px 20px 40px;
    border-top: none;
    border-left: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow:none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
    margin-bottom: 50px;
}

.featured-sponsor-progression {
    text-align: center;
}

.featured-sponsor-progression img {
    width: auto;
	max-height:150px; 
}

.widget-sponsor-progression {
    text-align: center;
}

.widget-sponsor-progression img {
	width:100%;
    max-width: 258px;
}

.grid2column-progression {
    width: 46.5%;
}

.sponsor_type-partners .featured-sponsor-progression img {
    width: auto;
    max-height: 100px;
}

.container-sponsor {text-align: center;}

ul.timeline-archive-pro li {
    padding: 10px 0px 0px 0px;
}

h1.timeline-day-archive {
    color: rgba(51,97,149,1);
    border: 2px solid rgba(51,97,149,1);
}

.timeline-left-container {
    color: #d29f17;
}

ul.timeline-archive-pro li:nth-child(odd) {
    background: rgb(251, 251, 251);
}

ul.timeline-archive-pro h2 {
    color: rgb(57, 58, 60);
    margin-bottom: 8px;
}